.menu-mobile ul.main-menu > li > a:hover{
    color: #fff904;
}

.menu-mobile ul.main-menu > li.active > a{
    color: #fff904;
}

.menu-w.color-scheme-dark ul.main-menu > li > a:hover{
    background: #fff904;
    color: #024F04!important;
}

.menu-w.color-scheme-dark ul.main-menu > li:active > a {
    color: #024F04!important;
    background: #fff904;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    color: #1d9d21!important;
}

.element-wrapper .element-header::after{
    background-color: #1d9d21!important;
}

a.el-tablo:hover .value, a.el-tablo:hover .label{
    color: #1d9d21 !important;
}

.page-item.active .page-link{
    background-color: #1d9d21!important;
    border-color: #1d9d21!important;
}

ul.tabs-item{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs-item li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    font-size: large;
    font-weight: 600;
}

ul.tabs-item li.current{
    background: #ededed;
    color: #222;
}

.tab-item-content{
    display: none;
    background: #ededed;
    padding: 15px;
}

.tab-item-content.current{
    display: inherit;
}

body::before{
    background: -webkit-gradient(linear, left top, right bottom, from(#1d9d21), to(#024F04))!important;
    background: linear-gradient(to bottom right, #1d9d21, #024F04)!important;
}

.alert-default{
    background: #f7f7f7;
}

.stu_name{
    padding: 5px 10px;
    background: #1d9d21;
    display: block;
}

.stu_name h3{
    font-weight: 300;
    float: left;
    vertical-align: middle;
}

.stu_name h6{
    font-weight: 300;
    float: right;
    margin-top: 10px;
}

.text-c{
    letter-spacing: 2px;
}

.stu-holder{
    background: #fff904;
    padding: 7px 10px;
}
.stu_img{
    width: 80%;
    border: 3px solid #fffdb3;
    margin: 0 auto!important;
}

.up-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 10;
}

.fw-500{
    font-weight: 500;
}

.sub_links{
    padding: 0;
    margin: 0;
    -webkit-box-shadow: 0px 2px 4px rgba(126, 142, 177, 0.12);
    box-shadow: 0px 2px 4px rgba(126, 142, 177, 0.12);
}

.sub_links li{
    list-style: none;
}

.sub_links li a{
    padding: 10px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    background: #fff;
    text-decoration: none;
    color: #3E4B5B;
}

.sub_links li:first-child a{
    border-radius: 5px 5px 0 0;
}

.sub_links li:last-child a{
    border-radius: 0 0 5px 5px;
    border-bottom: none;
}

.sub_links li a:hover{
    background: #3E4B5B;
    color: #fff;
}

.sub_links li a.active{
    background: #3E4B5B;
    color: #fff;
}

.sub_links li a::after{
    font-family: 'osfont' !important;
    content: "\e998";
    float: right;
}

.student_info .table tr, .table td, .table th {
    border: 0!important;
}
